[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Will FC3 wait for 2.6.9 ?



The reason I ask is because I have a major bug (well major for me and
any other person with a via-velocity card) that will be fixed in 2.6.9
release.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=133168


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]